Subject: Fwd: Harish's penalty
From: Deeksha Dadu <[email-masked]>
To: Varun Kamal <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 2 Nov 2013 13:28:57 +0530 (IST)

was this taken care of? 

----- Forwarded Message -----
From: "Varun Kamal" <[email-masked]>
To: "Harish Chauhan" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Friday, November 1, 2013 10:43:45 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Harish's penalty

Hi, 

I will check . 

Varun 
----- Original Message ----- 
From: Harish Chauhan 
To: Varun Kamal 
Cc: Deeksha Dadu 
Sent: Thu, 31 Oct 2013 23:11:35 +0530 (IST) 
Subject: Re: Harish's penalty 

Hi sir, 

I was told that I will receive my pending Rs 1000 (which was deducted by mistake as a penalty) with this month's salary ,but my check still missing this amount.I have not received the check and has been returned , please help me with this as promised in the below mail. 

Thanks & Regards 
Harish Chauhan 

----- Original Message ----- 
From: "Varun Kamal" 
To: "Harish Chauhan" 
Sent: Wednesday, October 16, 2013 1:33:20 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Re: Harish's penalty 

Hi Harish, 

I will added your penalty in next month salary. 

Reagrds, 
Varun 
----- Forwarded Message ----- 
From: Akhil P Walia 
To: Deeksha Dadu 
Cc: Varun Kamal , admin 
Sent: Mon, 14 Oct 2013 23:46:33 +0530 (IST) 
Subject: Re: Harish's penalty 

Hi Ma'am, 

I already replied Varun on this. Copy below: 

Harish Chauhan- He was granted off on 29 th Sep on his request because his landlord asked him to shift room at short notice. 

Regards, 

Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" 
To: "akhil" 
Cc: "Varun Kamal" , "admin" 
Sent: Monday, October 14, 2013 2:31:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Harish's penalty 

@Akhil: could you please confirm this? 

@Varun: was this deduction for unsanctioned leave on 19th september as he has mentioned below or was there any other reason? 

regards, 
deeksha 

Dear mam, 

I have received Rs1000 less in my salary this month and I have not taken any unsanctioned leave.I took a leave on 29/9/2013 and that was sanctioned by Akhil sir. As this leave was not mentioned in the roster, please confirm from Akhil sir regarding this leave as it was santioned . 

Thanks & Regards 
Harish Chauhan